.pro_b1{padding-bottom: 75px;}
.pro_b1 .box1{overflow: hidden;padding: 9.5% 0;}
.pro_b1 .box1 li{padding: 0;position: relative;}
.pro_b1 .box1 li>div{transition:transform 0.5s;position: relative;transform: scale(0.7);opacity: 0.5;}
.pro_b1 .box1 li .img{overflow: hidden;border-radius: 20px;}
.pro_b1 .proB1_dot{margin-top: 0px;}
.pro_b1 .proB1_dot span{border-color: #000;}
.pro_b1 .proB1_dot .swiper-pagination-bullet-active{background: #000;}


#pro_dh{position: relative;margin-top: 45px;}
#pro_dh .box1{border-radius: 30px;background: var(--backgroundlight);overflow: hidden;position: relative;}
#pro_dh .box1 ul{justify-content: space-between;margin: 0 -2px;}
#pro_dh .box1 li{padding: 0 2px;}
#pro_dh .box1 li>div{font-size: 20px;color:var(--colormain);transition:background 0.2s;border-radius: 30px;text-align: center;padding: 15px 5px;cursor: pointer;font-weight: bold;}
#pro_dh .box1 li.swiper-slide-thumb-active>div,#pro_dh .box1 li:hover>div{background: var(--colormain);color: #fff;}
#pro_dh .proB2_P_thumbs,#pro_dh .proB2_N_thumbs{display: none;width: 50px;height: 50px;top: 5px;margin-top: 0;}
#pro_dh .proB2_P_thumbs{left: 0;background: url(../img/jt_LanL.png) center center / contain no-repeat;}
#pro_dh .proB2_N_thumbs{right: 0;background: url(../img/jt_LanR.png) center center / contain no-repeat;}
#pro_dh.slideDh .box1{width: calc(100% - 120px);margin: auto;}
#pro_dh.slideDh .box1 ul{justify-content: left;}
#pro_dh.slideDh .proB2_P_thumbs,#pro_dh.slideDh .proB2_N_thumbs{display: block;}

.pro_b2 .box2>ul>li{opacity: 0!important;transition: 0.5s;}
.pro_b2 .box2>ul>li.swiper-slide-active{opacity: 1!important;z-index: 2;}

.pro_b2 .box2>ul>li.swiper-slide-active .box3{display: block;}
.pro_b2 .box2>ul>li:not(:first-child) .box3 .wow{animation-name: none!important;visibility: visible!important;}

.pro_b2 .box3{margin: 35px -20px 0 -20px;display: none;}
.pro_b2 .box3 ul{display: flex;flex-wrap: wrap;}
.pro_b2 .box3 li{width: 25%;padding: 20px;}
.pro_b2 .box3 li>div{box-shadow: 1px 1px 15px 0px rgba(4,0,0,0.08);background: #fff;border-radius: 20px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);position: relative;}
.pro_b2 .box3 li .img{width: 48%;margin:58px auto 43px auto;max-width: 217px;}
.pro_b2 .box3 li .content1{padding: 17px 10px;background: var(--backgroundlight);}
.pro_b2 .box3 li .content1 .title{font-size: 20px;color: #333;text-align: center;}
.pro_b2 .box3 li .content2{background: rgba(152, 199, 48, 0.8);position: absolute;width: 100%;bottom: 0;left: 0;padding: 30px;transform: translateY(100%);}
.pro_b2 .box3 li .content2 .title{font-size: 26px;font-weight: bold;color: #fff;}
.pro_b2 .box3 li .content2 .desc{padding-top: 10px;text-align: justify;}
.pro_b2 .box3 li .content2 .desc p{font-size: 15px;color: #fff;}
.pro_b2 .box3 li .content1,.pro_b2 .box3 li .content2{transition: 0.5s;}
.pro_b2 .box3 li>div:hover .content1{opacity: 0;}
.pro_b2 .box3 li>div:hover .content2{transform: translateY(0%);}


@media (min-width:767px){
	.pro_b1 .box1 li.swiper-slide-active+li,.pro_b1 .box1 li.swiper-slide-active+li+li+li{z-index: 2;}
	.pro_b1 .box1 li.swiper-slide-active+li+li{z-index: 3;}
	.pro_b1 .box1 li.swiper-slide-active>div{transform: scale(1) translateX(10%);opacity: 0.5;}
	.pro_b1 .box1 li.swiper-slide-active+li>div{transform: scale(1.25) translateX(-10%);opacity: 0.85;}
	.pro_b1 .box1 li.swiper-slide-active+li+li>div{transform: scale(1.48);opacity: 1;}
	.pro_b1 .box1 li.swiper-slide-active+li+li+li>div{transform: scale(1.25) translateX(10%);opacity: 0.85;}
	.pro_b1 .box1 li.swiper-slide-active+li+li+li+li>div{transform: scale(1) translateX(-10%);opacity: 0.5;}
}
@media (min-width:1500px){
	.pro_b1 .proB1_dot{margin-top: -5px;}
	.pro_b1 .proB1_dot span{width: 14px;height: 14px;margin: 0 10px!important;border-width: 2px;}
}

@media (min-width:767px) and (max-width:1199px){
	.pro_b1 .box1 {margin: 0 -1%;}
	.pro_b1 .box1 li .img {border-radius: 15px;}
	
	#pro_dh .box1 li>div{padding: 11px 5px;font-size: 18px;}
	#pro_dh .proB2_P_thumbs, #pro_dh .proB2_N_thumbs{width: 43px;height: 43px;top: 4px;}
	#pro_dh.slideDh .box1{width: calc(100% - 110px);}
	.pro_b2 .box3{margin: 40px -18px 0 -18px;}
	.pro_b2 .box3 li{padding: 18px;}
	.pro_b2 .box3 li>div{border-radius: 15px;}
	.pro_b2 .box3 li .img{margin: 48px auto 40px auto;}
	.pro_b2 .box3 li .content1 {padding: 15px 10px;}
	.pro_b2 .box3 li .content1 .title {font-size: 16px;}
	.pro_b2 .box3 li .content2{padding: 20px;}
	.pro_b2 .box3 li .content2 .title {font-size: 18px;}
	.pro_b2 .box3 li .content2 .desc{padding-top: 5px;}
	.pro_b2 .box3 li .content2 .desc p {font-size: 13px;}
	
}

@media (max-width:860px){
	.pro_b1 .box1 {margin: 0 -1%;padding: 10% 0;}
	.pro_b1 .box1 li.swiper-slide-active,.pro_b1 .box1 li.swiper-slide-active+li+li{z-index: 2;}
	.pro_b1 .box1 li.swiper-slide-active+li{z-index: 3;}
	.pro_b1 .box1 li>div{transform: scale(0.8);opacity: 0.5;}
	.pro_b1 .box1 li.swiper-slide-active>div{transform: scale(1) translateX(10%);opacity: 0.7;}
	.pro_b1 .box1 li.swiper-slide-active+li>div{transform: scale(1.3);opacity: 1;}
	.pro_b1 .box1 li.swiper-slide-active+li+li>div{transform: scale(1) translateX(-10%);opacity: 0.7;}
	.pro_b1 .box1 li.swiper-slide-active+li+li+li>div,.pro_b1 .box1 li.swiper-slide-active+li+li+li+li>div{transform: scale(0.8);opacity: 0.5;}
	
	.pro_b2 .box3 li{width: 50%;}
}
@media (max-width:767px){
	.pro_b1 .box1 {margin: 12px -3.5% 0 -3.5%;padding: 13% 0;}
	.pro_b1 .box1 li .img{border-radius: 10px;}
	
	#pro_dh{margin-top: 40px;}
	#pro_dh .box1 li>div{padding: 8px 2px;font-size: 16px;}
	#pro_dh .proB2_P_thumbs, #pro_dh .proB2_N_thumbs{width: 30px;height: 30px;top: 5px;}
	#pro_dh.slideDh .box1{width: calc(100% - 70px);}
	.pro_b2 .box3{margin: 30px 0px -10px 0px;}
	.pro_b2 .box3 li{padding: 18px 0;width: 100%;}
	.pro_b2 .box3 li>div{border-radius: 15px;}
	.pro_b2 .box3 li .img{margin: 45px auto 35px auto;width: 35%;}
	.pro_b2 .box3 li .content1 {padding: 15px;}
	.pro_b2 .box3 li .content1 .title {font-size: 18px;}
	.pro_b2 .box3 li .content2{padding: 20px;}
	.pro_b2 .box3 li .content2 .title {font-size: 22px;}
	.pro_b2 .box3 li .content2 .desc{padding-top: 5px;}
	.pro_b2 .box3 li .content2 .desc p {font-size: 14px;line-height: 1.5;}
}